BODY {
  font-family: 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif;
  background: white;
  color: #222; }

#container {
  color: black;
  width: 1000px;
  padding: 0;
  margin: 0 auto;
  border: 5px solid #ddd; }
  @media screen and (max-width: 1010px) {
    #container {
      width: 100%;
      border: 0px none; } }
header, header h1, header a, header img {
  padding: 0;
  margin: 0;
  border: 0; }

header {
  background: #ddd;
  color: black; }
  header h1 {
    border-bottom: 5px solid #ddd;
    background: #eee; }
  header h1 a {
    display: block;
    width: 1000px;
    height: 267px;
    background-image: url("banner.png");
    background-position: 50% 0%; }
    @media screen and (max-width: 1010px) {
      header h1 a {
        width: 100%; } }
footer {
  background: #ddd;
  margin: 0;
  padding: 0; }
  footer ADDRESS {
    padding: 5px;
    border-top: 5px solid #ddd;
    background: #eee;
    font-style: normal;
    text-align: center; }

#main {
  display: grid;
  grid-template-columns: 14em auto 220px;
  grid-template-rows: auto; }
  @media screen and (max-width: 1010px) {
    #main {
      display: block; } }
  #main #menu, #main #side {
    padding: 0;
    margin: 0; }
  #main #menu {
    grid-column-start: 1;
    grid-column-end: 2; }
  #main #content {
    grid-column-start: 2;
    grid-column-end: 3;
    padding: 1ex; }
    @media screen and (max-width: 1010px) {
      #main #content {
        clear: both; } }
  #main #side {
    grid-column-start: 3;
    grid-column-end: 4; }

NAV UL {
  margin: 2em 5px;
  padding: 0;
  border-top: 1px solid #ccc;
  list-style-type: none; }
  @media screen and (max-width: 1010px) {
    NAV UL {
      border: 0px none; } }
  NAV UL LI {
    padding: 0;
    margin: 0; }
    @media screen and (max-width: 1010px) {
      NAV UL LI {
        float: left; } }
NAV#side H2 {
  margin: 1em 0 0 0;
  text-align: center;
  font-size: 150%; }

NAV#side P {
  margin: 0;
  padding: 0;
  text-align: center; }
  NAV#side P IMG {
    padding: 1em 0; }

NAV#side A:link {
  text-decoration: none; }

NAV#side A:hover {
  background-color: white; }

nav UL LI A {
  display: block;
  padding: 4px 1em;
  border-bottom: 1px solid #ccc;
  text-decoration: none; }
  @media screen and (max-width: 1010px) {
    nav UL LI A {
      border: 0px none;
      padding: 1em 2em; } }
nav UL LI A:link, nav UL LI A:visited {
  text-decoration: none;
  color: black;
  background: white; }

nav UL LI A:hover, nav UL LI STRONG {
  text-decoration: none;
  color: #4D87C7;
  background: #ddd; }

H1, H2 {
  color: #666; }

H1 {
  font-size: 150%; }

H2 {
  font-size: 120%; }

P {
  line-height: 150%;
  text-align: justify; }

A:link {
  color: #1E6289;
  text-decoration: underline; }

A:visited {
  color: #1E6289;
  text-decoration: underline; }

A:hover {
  color: white;
  background-color: #1E6289;
  text-decoration: none; }

.upcoming P {
  text-align: center; }

.conf-detail {
  padding-left: 2em; }

.runners-up {
  padding-left: 1em; }

.contact {
  margin-top: 2em; }

.construction {
  margin: 1em;
  padding: 1em;
  font-size: 80%;
  background: #E8F3F9;
  color: black;
  border: 2px solid #B5D5EC;
  border-radius: 1em;
  text-align: center; }
